<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc"
  xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd">
  <NamedLayer>
    <Name>Bivariate uncertainty of occurrence</Name>
    <UserStyle>
     <FeatureTypeStyle>
       <Rule>
          <RasterSymbolizer>
            <ColorMap type="ramp">

             <ColorMapEntry quantity="1" label="Mean Q1, Error Q1" color="#E8F4F3"/>
             <ColorMapEntry quantity="2" label="Mean Q2, Error Q1" color="#DFE5E9"/>
             <ColorMapEntry quantity="3" label="Mean Q3, Error Q1" color="#D6D7E0"/>
             <ColorMapEntry quantity="4" label="Mean Q4, Error Q1" color="#CDC9D7"/>
             <ColorMapEntry quantity="5" label="Mean Q5, Error Q1" color="#C4BBCE"/>
             <ColorMapEntry quantity="6" label="Mean Q6, Error Q1" color="#BBACC5"/>
             <ColorMapEntry quantity="7" label="Mean Q7, Error Q1" color="#B29EBC"/>
             <ColorMapEntry quantity="8" label="Mean Q8, Error Q1" color="#A990B3"/>
             <ColorMapEntry quantity="9" label="Mean Q9, Error Q1" color="#A082AA"/>
             <ColorMapEntry quantity="10" label="Mean Q10, Error Q1" color="#9874A1"/>
             <ColorMapEntry quantity="11" label="Mean Q1, Error Q2" color="#EAF3E7"/>
             <ColorMapEntry quantity="12" label="Mean Q2, Error Q2" color="#DFE5DE"/>
             <ColorMapEntry quantity="13" label="Mean Q3, Error Q2" color="#D4D7D6"/>
             <ColorMapEntry quantity="14" label="Mean Q4, Error Q2" color="#CAC9CE"/>
             <ColorMapEntry quantity="15" label="Mean Q5, Error Q2" color="#BFBCC6"/>
             <ColorMapEntry quantity="16" label="Mean Q6, Error Q2" color="#B4ADBE"/>
             <ColorMapEntry quantity="17" label="Mean Q7, Error Q2" color="#AAA0B6"/>
             <ColorMapEntry quantity="18" label="Mean Q8, Error Q2" color="#9F92AE"/>
             <ColorMapEntry quantity="19" label="Mean Q9, Error Q2" color="#9484A6"/>
             <ColorMapEntry quantity="20" label="Mean Q10, Error Q2" color="#8A779E"/>
             <ColorMapEntry quantity="21" label="Mean Q1, Error Q3" color="#ECF3DB"/>
             <ColorMapEntry quantity="22" label="Mean Q2, Error Q3" color="#E0E5D3"/>
             <ColorMapEntry quantity="23" label="Mean Q3, Error Q3" color="#D3D8CC"/>
             <ColorMapEntry quantity="24" label="Mean Q4, Error Q3" color="#C7CAC5"/>
             <ColorMapEntry quantity="25" label="Mean Q5, Error Q3" color="#BABDBE"/>
             <ColorMapEntry quantity="26" label="Mean Q6, Error Q3" color="#AEAFB7"/>
             <ColorMapEntry quantity="27" label="Mean Q7, Error Q3" color="#A2A2B1"/>
             <ColorMapEntry quantity="28" label="Mean Q8, Error Q3" color="#9594AA"/>
             <ColorMapEntry quantity="29" label="Mean Q9, Error Q3" color="#8987A3"/>
             <ColorMapEntry quantity="30" label="Mean Q10, Error Q3" color="#7D7A9C"/>
             <ColorMapEntry quantity="31" label="Mean Q1, Error Q4" color="#EFF3CF"/>
             <ColorMapEntry quantity="32" label="Mean Q2, Error Q4" color="#E1E5C8"/>
             <ColorMapEntry quantity="33" label="Mean Q3, Error Q4" color="#D2D8C2"/>
             <ColorMapEntry quantity="34" label="Mean Q4, Error Q4" color="#C4CBBD"/>
             <ColorMapEntry quantity="35" label="Mean Q5, Error Q4" color="#B6BEB7"/>
             <ColorMapEntry quantity="36" label="Mean Q6, Error Q4" color="#A8B1B1"/>
             <ColorMapEntry quantity="37" label="Mean Q7, Error Q4" color="#9AA4AB"/>
             <ColorMapEntry quantity="38" label="Mean Q8, Error Q4" color="#8C97A5"/>
             <ColorMapEntry quantity="39" label="Mean Q9, Error Q4" color="#7D8AA0"/>
             <ColorMapEntry quantity="40" label="Mean Q10, Error Q4" color="#707D9A"/>
             <ColorMapEntry quantity="41" label="Mean Q1, Error Q5" color="#F1F3C3"/>
             <ColorMapEntry quantity="42" label="Mean Q2, Error Q5" color="#E1E5BD"/>
             <ColorMapEntry quantity="43" label="Mean Q3, Error Q5" color="#D1D9B8"/>
             <ColorMapEntry quantity="44" label="Mean Q4, Error Q5" color="#C1CCB4"/>
             <ColorMapEntry quantity="45" label="Mean Q5, Error Q5" color="#B1BFAF"/>
             <ColorMapEntry quantity="46" label="Mean Q6, Error Q5" color="#A2B2AA"/>
             <ColorMapEntry quantity="47" label="Mean Q7, Error Q5" color="#92A6A6"/>
             <ColorMapEntry quantity="48" label="Mean Q8, Error Q5" color="#8299A1"/>
             <ColorMapEntry quantity="49" label="Mean Q9, Error Q5" color="#728C9C"/>
             <ColorMapEntry quantity="50" label="Mean Q10, Error Q5" color="#638098"/>
             <ColorMapEntry quantity="51" label="Mean Q1, Error Q6" color="#F4F2B7"/>
             <ColorMapEntry quantity="52" label="Mean Q2, Error Q6" color="#E2E6B2"/>
             <ColorMapEntry quantity="53" label="Mean Q3, Error Q6" color="#D0D9AF"/>
             <ColorMapEntry quantity="54" label="Mean Q4, Error Q6" color="#BFCDAB"/>
             <ColorMapEntry quantity="55" label="Mean Q5, Error Q6" color="#ADC1A7"/>
             <ColorMapEntry quantity="56" label="Mean Q6, Error Q6" color="#9BB4A4"/>
             <ColorMapEntry quantity="57" label="Mean Q7, Error Q6" color="#8AA8A0"/>
             <ColorMapEntry quantity="58" label="Mean Q8, Error Q6" color="#789B9C"/>
             <ColorMapEntry quantity="59" label="Mean Q9, Error Q6" color="#668F99"/>
             <ColorMapEntry quantity="60" label="Mean Q10, Error Q6" color="#558395"/>
             <ColorMapEntry quantity="61" label="Mean Q1, Error Q7" color="#F6F2AB"/>
             <ColorMapEntry quantity="62" label="Mean Q2, Error Q7" color="#E3E6A7"/>
             <ColorMapEntry quantity="63" label="Mean Q3, Error Q7" color="#CFDAA5"/>
             <ColorMapEntry quantity="64" label="Mean Q4, Error Q7" color="#BCCEA3"/>
             <ColorMapEntry quantity="65" label="Mean Q5, Error Q7" color="#A8C2A0"/>
             <ColorMapEntry quantity="66" label="Mean Q6, Error Q7" color="#95B69D"/>
             <ColorMapEntry quantity="67" label="Mean Q7, Error Q7" color="#82AA9B"/>
             <ColorMapEntry quantity="68" label="Mean Q8, Error Q7" color="#6F9E98"/>
             <ColorMapEntry quantity="69" label="Mean Q9, Error Q7" color="#5B9296"/>
             <ColorMapEntry quantity="70" label="Mean Q10, Error Q7" color="#488693"/>
             <ColorMapEntry quantity="71" label="Mean Q1, Error Q8" color="#F9F29F"/>
             <ColorMapEntry quantity="72" label="Mean Q2, Error Q8" color="#E3E69C"/>
             <ColorMapEntry quantity="73" label="Mean Q3, Error Q8" color="#CEDA9B"/>
             <ColorMapEntry quantity="74" label="Mean Q4, Error Q8" color="#B9CF9A"/>
             <ColorMapEntry quantity="75" label="Mean Q5, Error Q8" color="#A4C398"/>
             <ColorMapEntry quantity="76" label="Mean Q6, Error Q8" color="#8FB797"/>
             <ColorMapEntry quantity="77" label="Mean Q7, Error Q8" color="#7AAC95"/>
             <ColorMapEntry quantity="78" label="Mean Q8, Error Q8" color="#65A093"/>
             <ColorMapEntry quantity="79" label="Mean Q9, Error Q8" color="#4F9492"/>
             <ColorMapEntry quantity="80" label="Mean Q10, Error Q8" color="#3B8991"/>
             <ColorMapEntry quantity="81" label="Mean Q1, Error Q9" color="#FBF293"/>
             <ColorMapEntry quantity="82" label="Mean Q2, Error Q9" color="#E4E691"/>
             <ColorMapEntry quantity="83" label="Mean Q3, Error Q9" color="#CDDB91"/>
             <ColorMapEntry quantity="84" label="Mean Q4, Error Q9" color="#B6D091"/>
             <ColorMapEntry quantity="85" label="Mean Q5, Error Q9" color="#9FC490"/>
             <ColorMapEntry quantity="86" label="Mean Q6, Error Q9" color="#89B990"/>
             <ColorMapEntry quantity="87" label="Mean Q7, Error Q9" color="#72AE90"/>
             <ColorMapEntry quantity="88" label="Mean Q8, Error Q9" color="#5BA28F"/>
             <ColorMapEntry quantity="89" label="Mean Q9, Error Q9" color="#44978F"/>
             <ColorMapEntry quantity="90" label="Mean Q10, Error Q9" color="#2E8C8F"/>
             <ColorMapEntry quantity="91" label="Mean Q1, Error Q10" color="#FEF287"/>
             <ColorMapEntry quantity="92" label="Mean Q2, Error Q10" color="#E5E787"/>
             <ColorMapEntry quantity="93" label="Mean Q3, Error Q10" color="#CCDC88"/>
             <ColorMapEntry quantity="94" label="Mean Q4, Error Q10" color="#B4D189"/>
             <ColorMapEntry quantity="95" label="Mean Q5, Error Q10" color="#9BC689"/>
             <ColorMapEntry quantity="96" label="Mean Q6, Error Q10" color="#83BB8A"/>
             <ColorMapEntry quantity="97" label="Mean Q7, Error Q10" color="#6AB08B"/>
             <ColorMapEntry quantity="98" label="Mean Q8, Error Q10" color="#52A58B"/>
             <ColorMapEntry quantity="99" label="Mean Q9, Error Q10" color="#399A8C"/>
             <ColorMapEntry quantity="100" label="Mean Q10, Error Q10" color="#21908D"/>


            </ColorMap>
          </RasterSymbolizer>

        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
